@charset "UTF-8";
/* CSS Document 7e8085 szurke*/

#vertical-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 220px;
	border-right-width: 19px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #7189b3;
	border-bottom-color: #ccc;
}

#vertical-menu ul li {
	position: relative;
}

#vertical-menu li ul {
	position: absolute;
	left: 219px;
	top: 0;
	display: none;
}

#vertical-menu ul li a {
	display: block;
	text-decoration: none;
	color: #7189b3;
	background-image: url(images/menubg.gif);
	background-repeat: repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #ccc;
	border-bottom: 0;
}

#vertical-menu ul li a MARQUEE {
	text-decoration: none;
	color: #7189b3;
	background-image: url(images/menubg.gif);
	background-repeat: repeat;
	border-bottom: 0;
}

/* Fix IE. Hide from IE Mac \*/
* html #vertical-menu ul li { float: left; height: 1%; }
* html #vertical-menu ul li a {
	height: 1%;
	background-image: url(images/menubg.gif);
	background-repeat: repeat;
}
/* End */

#vertical-menu li:hover ul, #vertical-menu li.over ul { 
	display: block;
}